
    .container {
        position:relative;
        width:1200px;
        margin:auto;
    }

    .fluidgrid {
        width:1230px;
        margin:auto;
    }

    .fluidgrid .fluidgrid {
        margin:0px 0px;
    }

    .head {
        height:70px;
        /*min-width:1465px;*/
    }

    .logo-cont {
        display:inline-block;
        margin-top:20px;
        margin-left:30px;
        width:224px;
        height:30px;
    }

    .logo-cont span {
    }

    .logo {
    }

    .menu {
        position:absolute;
        z-index:2;
        top:0px;
        right:0px;
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
    }
    
    .content {
    }

    .contentarea-2col {
        column-count:2;
        column-gap:50px;
        -moz-column-count:2;
        -moz-column-gap:50px;
        -webkit-column-count:2;
        -webkit-column-gap:50px;
    }

    .contentarea-2col h1, .contentarea-2col h2 {
        column-span:all;
        -moz-column-span:all;
        -webkit-column-span:all;
    }

    .contentarea-img img {
        width:100%;
    }

    .menu #nav-desktop {
        height:70px;
    }

    .menu #nav-desktop a {
        display:block;
        white-space:nowrap;
    }

    .menu #nav-desktop li { /* all list items */
        float:left;
        /*padding-right:25px;*/
        /*width: 170px;*/
        width:9vw;
        box-sizing: border-box;
    }

    .menu #nav-desktop li.last {
        padding-right:0px;
    }

    .menu #nav-desktop a.nav-main {
        font-size:18px;
        text-decoration:none;
        line-height:70px;
        color:#ffffff;
        /*padding-left:25px;*/
        border-left:1px solid #ffffff;
        text-align:center;
    }

    .menu #nav-desktop a.nav-main {
        height:70px;
        line-height:70px;
    }

    .menu #nav-desktop a:hover.nav-main {
        text-decoration:underline;
    }

    .menu #nav-desktop li ul { /* second-level lists */
        position:absolute;
        /*left:-999em;*/ /* using left instead of display to hide menus because display: none isn't read by screen readers */
        visibility:hidden;
        opacity:0;
        transition: all 0.25s ease-in-out;
        -moz-transition: all 0.25s ease-in-out;
        -webkit-transition: all 0.25s ease-in-out;
    }

    .menu #nav-desktop ul.nav-subnav, .menu #nav-desktop ul.nav-subsubnav {
        border-top:4px solid #FAA41A;
        height:100%;
    }

    .menu #nav-desktop ul.nav-subsubnav {
        top:-4px;
        left:100%;
        margin-left:2px;
        transition: all 1s ease-in-out;
        -moz-transition: all 1s ease-in-out;
        -webkit-transition: all 1s ease-in-out;
    }

    .menu #nav-desktop ul.nav-subnav li {
        width:100%;
        clear:left;
    }

    .menu #nav-desktop ul.nav-subnav li a {
        background:#ffffff;
        padding-left:10px;
        padding-right:10px;
        border-bottom:1px solid #a1a29d;
        text-decoration:none !important;
    }

    .menu #nav-desktop .nav-subnav-haschildren ul.nav-subnav li a {
        background:#e7ebf1;
    }

    .menu #nav-desktop ul.nav-subnav li a {
        height:29px;
        line-height:29px;
        text-decoration:none;
        color:#363636;
        font-size:15px;
    }

    .menu #nav-desktop ul.nav-subnav li a:hover {
        background:#e7ebf1;
        color:#363636 !important;
    }

    .menu #nav-desktop .nav-subnav-haschildren ul.nav-subnav li a:hover {
        background:#ffffff;
    }

    .menu #nav-desktop li:hover ul.nav-subnav, .menu #nav-desktop li.sfhover ul.nav-subnav { /* lists nested under hovered list items */
        /*left:auto;*/
        visibility:visible;
        transition: all 0.25s ease-in-out;
        -moz-transition: all 0.25s ease-in-out;
        -webkit-transition: all 0.25s ease-in-out;
        opacity:1;
        margin-top:1px;
    }

    .menu #nav-desktop li ul.nav-subnav li:hover ul, .menu #nav-desktop li ul.nav-subnav li.sfhover ul {
        visibility:visible;
        transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
        opacity:1;
    }

    /* hack to fix width of submenu li tags in IE */
    .menu #nav-desktop li.sfhover ul {
        width:150px !important;
    }

    .trail {
        margin-top:70px;
        background:#f8f8f8;
        height:50px;
        line-height:50px;
    }

    .trail .text-link {
        text-decoration:none !important;
        font-weight:bold;
        color:rgb(70, 70, 70) !important;
    }

    .foot {
        position:relative;
    }

    .foot .mobile-nav {
        display:none;
    }

    .foot .foot-mid {
        position:relative;
        width:1200px;
        margin:auto;
        padding-bottom:90px;
        min-height:200px;
    }

    .foot-mid .foot-mid-col {
        width:25%;
        padding-right:60px;
        margin-top:20px;
        font-size:16px;
        line-height:30px;
    }

    .foot-mid .foot-mid-col strong {
        font-size:20px;
    }

    .foot .followus {
        margin-top:0px;
    }

    .foot .followus a {
        display:inline-block;
        margin-right:10px;
        margin-bottom:10px;
    }

    .foot .foot-bottom {
        height:40px;
        line-height:40px;
    }

    .foot .foot-bottom .foot-bottom-right {
        float:right;
    }

    /* Control/Content layout and styling */
    .home-fluidgrid {
    }

    .fluidgrid-cell-4 .box-newslist .lozad {
        min-height:590px;
    }

    .box-fluidgridplus-nav {
        text-align:right;
        min-height:40px;
        line-height:30px;
        margin-top:20px;
    }

    .home-fluidgrid .box-fluidgridplus-nav, .box-fluidgridplus-navcenter {
        text-align:center;
    }

    .box-fluidgridplus-nav * {
        display:inline-block;
    }

    .box-fluidgridplus-nav .fluidgridoplus-prev {
        margin-right:20px;
    }

    .box-fluidgridplus-nav .fluidgridoplus-next {
        margin-left:20px;
    }

    .box-fluidgridplus-navfloat {
        position:absolute;
        top:40%;
        width:100%;
        min-height:auto;
        margin-top:0px;
    }

    .box-fluidgridplus-navfloat .fluidgridoplus-prev {
        position:absolute;
        top:0px;
        width:30px;
        height:50px;
        left:-60px;
        font-size:80px;
    }

    .box-fluidgridplus-navfloat .fluidgridoplus-next {
        position:absolute;
        top:0px;
        width:30px;
        height:50px;
        right:-60px;
        font-size:80px;
    }


    /* Control/Content layout and styling */
    .desktop-fluidgrid-cell-2 {
         width:33.3333333333% !important;
    }

    .fluidgrid-cell-allowoverflow {
        overflow:visible;
    }

    /* Content specific styling */
    .box-groupimg {
        position:relative;
    }

    .box-groupimg .container {
        position:absolute;
        top:0px;
        bottom:0px;
        left:0;
        right:0;
    }

    .box-groupimg .box-ca-cont {
        width:500px;
    }

    .box-groupimg .box-ca {
        width:380px;
        height:200px;
        background-color: rgba(13, 44, 108, 0.851);
        border:1px solid #e1e1e1;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 0px 0px 50px 50px rgba(70,70,70,0.1);
        -moz-box-shadow: 0px 0px 50px 50px rgba(70,70,70,0.1);
        box-shadow: 0px 0px 50px 50px rgba(70,70,70,0.1);
        padding:20px;
        margin:auto;
        margin-top:40px;
    }

    .box-groupimg h2 {
        font-size: 48px;
        /*font-family: 'Quicksand', sans-serif;*/
        font-family: 'EB Garamond', serif;
        color: rgb(255, 255, 255);
        line-height: 48px;
        text-align: left;
        width:500px;
        white-space:normal;
        display:block;
        border:0px none;
        margin:0px;
        margin-top:120px;
        margin-bottom:30px;
        text-align:center;
        font-weight:300;
    }

    .box-groupimg h3 {
        font-size: 24px;
        font-family: 'Quicksand', sans-serif;
        color: #ffffff;
        text-align: left;
        width:500px;
        white-space:normal;
        text-align:center;
        font-weight:500;
    }

    .box-groupimg h4 {
        font-size: 28px;
        font-family: 'Quicksand', sans-serif;
        color: #ffffff;
        text-align: center;
        white-space:normal;
        margin-top:30px;
        margin-bottom:30px;
        font-weight:300;
    }

    .box-groupimg .box-ca .button {
        border:1px solid #e1e1e1;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        text-align:center;
        font-size:18px;
        padding:15px;
        width:340px;
        background:#FAA41A;
        color:#ffffff;
    }

    .box-listagent .box-caption h3 {
        font-size:23px;
    }

    .fluidgrid-cell-3 .box-propfilter .textbox, .fluidgrid-cell-3 .box-propfilter .listbox {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width:33.33%;
        display:inline-block;
        padding-left:20px;
        padding-right:20px;
    }

    .fluidgrid-cell-3 .box-propfilter .listbox:nth-child(3n+1) {
        padding-left:0px;
    }

   .fluidgrid-cell-3 .box-propfilter .listbox:nth-child(3n) {
        padding-right:0px;
    }

    .fluidgrid-cell-3 .box-propfilter .listbox:after, .fluidgrid-cell-4 .box-propfilter .listbox:after  {
        right:35px;
    }

    .fluidgrid-cell-3 .box-propfilter .textbox input, .fluidgrid-cell-3 .box-propfilter .listbox select {
        margin-right:20px !important;
    }

    .fluidgrid-cell-4 .box-propfilter .textbox, .fluidgrid-cell-4 .box-propfilter .listbox {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width:50%;
        display:inline-block;
        padding-left:20px;
        padding-right:20px;
    }

    .fluidgrid-cell-4 .box-propfilter .listbox:nth-child(2n+1) {
        padding-left:0px;
        padding-right:15px;
    }

   .fluidgrid-cell-4 .box-propfilter .listbox:nth-child(2n) {
        padding-right:0px;
        padding-left:15px;
    }

    .fluidgrid-4.box-propfilter .fluidgrid-cell-3 {
        padding-left:0px;
        padding-right:30px;
    }

    .fluidgrid-4.box-propfilter .fluidgrid-cell:last-child {
        padding-left:10px;
    }

    .box-propfilter .button {
        padding-top:7.5px;
        padding-bottom:7.5px;
    }

    .fluidgrid-6.box-propfilter .fluidgrid-cell-4 {
        width:66.666667%;
    }

    .fluidgrid-6.box-propfilter .fluidgrid-cell-2 {
        padding-left:20px !important;
        padding-right:20px !important;
        width:33.333% !important;
     }

    .tabs .fluidgrid-6 .fluidgrid-cell-2 {
        width:33.3333333333% !important;
    }

    .box-moabanner {
        padding:20px 0px;
        height:100px;
    }

    .box-moabanner * {
        width:50%;
        display:inline-block;
        text-align:center;
    }

    /* general useful styles */
    .hidden-desktop {
        display:none !important;
    }

